.pad-b-15 {
  padding-bottom: 15px;
}
.pad-l-0 {
  padding-left: 0 !important;
}
.bg-grey {
  background-color: #f8f8f8;
}
#footer {
  padding: 50px 15px 0;
}
.content-block .footnote {
  font-size: 12px;
}
.list-1 {
  list-style: none;
  padding: 0;
}
.list-1 li {
  padding-left: 35px;
  margin-bottom: 10px;
  position: relative;
}
.list-1 span {
  left: 5px;
  position: absolute;
}
.accordion_container {
  width: 100%;
}
.accordion_head {
  background-color:#e5e5e5;
  cursor: pointer;
  font-weight: 700;
  padding: 20px 16px 20px 16px;
  margin-top: 10px;
}
.accordion_head:hover {
  background-color: #f2f2f2;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  border-bottom: none;
  color: #001f67;
  text-decoration: none;
}
.accordion_body {
  background: #fff;
  display: none;
}
.accordion_body.active {
  display: block;
}
.accordion_body p{
  padding: 18px 5px;
  margin: 0px;
}
.plusminus{
  float:right;
  font-size: 28px;
  font-weight: 400;
  line-height: .7;
  color: #999;
  padding-left: 10px;
  width: 27px;
  text-align: center;
}

.pdf-img {
  max-width: 100%;
  float: left;
  margin: 0 10px 20px 0;
}
ul.spaces li {
  padding-bottom: 5px; 
}
.filter-block {
  padding: 0;
}
.t-center {
  text-align: center;
}
.t-left {
  text-align: left;
}
.side-bar ul ul {
  margin-bottom: 0;
  padding-left: 10px;
}

/* jPList */

.jplist-panel .jplist-pagination {
  cursor: pointer;
  line-height: 20px;
  margin: 0 auto;
  display: table;
}

.jplist-panel .jplist-pagination button {
  display: inline-block;
  line-height: 30px;
  padding: 0 10px;
  background: transparent;
  border: none;
}

.jplist-panel .jplist-pagination .jplist-current {
  font-weight: bold;
  color: #001f67;
  text-decoration: underline;
}

.jplist-panel .jplist-pagination .jplist-pagingprev,
.jplist-panel .jplist-pagination .jplist-pagingmid,
.jplist-panel .jplist-pagination .jplist-pagingnext {
  float: left
}

.jplist-panel .jplist-pagination .jplist-pagingprev button,
.jplist-panel .jplist-pagination .jplist-pagingnext button {
  font-size: 20px;
  line-height: 23px;
}

.jplist-one-page {
  display: none
}

.jplist-empty {
  display: none
}

/* Stock Fundamental */
.ir_chart-select-wrap { width: 100%; float: left;}
.ir_chart_period-select { float: right; margin: 20px 0px;}
.ir_chart_period-select > input { line-height: 24px; }
p.table-title {
    color: #333333;
    font-size: 18px;
    text-align: center;    
    line-height: normal;
    letter-spacing: initial;
    padding: 0;
    padding-top: 4px;
    margin-right: -2px;
}
.ir_chart_type-select { margin: 20px 0px; padding: 0; list-style: none; float: left; }
.ir_chart_type-select li { float: left; margin: 0; }
.ir_chart_type-select li a { color: #fff; background-color: #0d2b63; text-decoration: none; padding: 10px 10px 10px 44px; display: inline-block; }
.ir_chart_type-select li a { line-height: 1.5; }
#irSwitch2col { background: url("../images/icon-column-view.png") no-repeat scroll 9px center #0d2b63; }
#irSwitch2line { background: url("../images/icon-line-view.png") no-repeat scroll 9px center #0d2b63; }
#irSwitch2table { background: url("../images/icon-table-view.png") no-repeat scroll 9px center #0d2b63; }
.selected_type #irSwitch2col, .selected_type  #irSwitch2col:hover { background: url("../images/icon-column-view.png") no-repeat scroll 9px center #5676a3; }
.selected_type #irSwitch2line, .selected_type #irSwitch2line:hover { background: url("../images/icon-line-view.png") no-repeat scroll 9px center #5676a3; }
.selected_type #irSwitch2table, .selected_type #irSwitch2table:hover { background: url("../images/icon-table-view.png") no-repeat scroll 9px center #5676a3; }
.ir_chart_type-select li.selected_type a, .ir_chart_type-select li.selected_type a:hover {color: #fff; text-decoration: none; }
.chart_table thead tr { background: #0d2b63; color: #fff; font-weight: bold; }
#table_container h2 { text-align: center; color: #333; font-size: 18px; font-weight: normal; }
h2.chart_selection-title { padding: 20px 0px 0px 25px; font-size: 1em; margin: 0; background: transparent; }
.chart_year-selection { display: block; height: auto; width: 100%; float: left; padding: 0px 0px 10px 25px; }
.chart_year-selection li {  float: left; cursor: pointer; padding: 10px 10px 0px 0px; list-style: none; }
.ir_chart_type-select li:nth-of-type(2) {border-left:1px solid #fff; border-right:1px solid #fff; }
.ir_chart-container, .ir_chart-container-table { width: 100%; margin: 0 auto; float: left; }
.ir_chart-container-empty {min-width: 310px; height: 400px; margin: 0 auto; font-size: 200%; }
.ir_chart-container-table .tick-box { display: none; }

h3.chart_selection-title + *{
	border-top: none;
}


.w100 { width: 100%;}
.ir_chart-container-wrap, .Chart_selection-accordion-wrap {float: left;}
.ir_chart-container-wrap {width:65%; box-sizing: border-box; padding-right: 10px; }
.Chart_selection-accordion-wrap {width:35%; }

* +html .ir_chart_interval { bottom: -45px; }

a.ir_news_tooltip { color: #333; }
a:hover.ir_news_tooltip { color: #CC9966; }

.chart_SelectYears-wrapper {
    float: left;
    width: 100%;
    margin: 20px 0px;
    background: #f4f4f4;
}
ul.checkbox-list { list-style: none; padding-left: 0px;}
ul.checkbox-list li { margin: 10px 0px; color: #9e9e9e; cursor: pointer;}
ul.checkbox-list li.selected_ratio { color: #333333; list-style: none; }
.chart_year-selection li.selected_period { color: #333; }
li.selected_type { background-color: #5676a3; }
.Chart_selection-accordion { padding-left: 0px; margin: 0px 0px 30px; float: left; width: 100%; background: #f4f4f4;}
.Chart_selection-accordion .ratio_group .checkbox-list {
  display: none;
}
.Chart_selection-accordion > li { list-style: none; padding: 5px 0px 5px 20px;}
.Chart_selection-accordion > li a{ display: block; padding: 5px 0px; font-weight: bold; color: #666672;}
.Chart_selection-accordion > li.active {background: #727272;}
.Chart_selection-accordion > li.active a {color: #fff;}
.Chart_selection-accordion > li .checkbox-list li {color: #fff;}

.tick-box {
    float: left;
    margin-right: 10px;
    background: url("../images/tickbox-unchecked.png") no-repeat;
    width: 17px;
    height: 17px;
}

.selected_ratio .tick-box, .selected_period .tick-box {
    background: url("../images/tickbox-checked.png") no-repeat;
}
.ratio_group .ratio_group_title .arrow-updown {
    background: url("../images/icon-down.png") no-repeat center center;
    float: right;
    font-size: 1.375em;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.ratio_group.active .ratio_group_title .arrow-updown {
    background: url("../images/icon-up.png") no-repeat center center;
}
.Chart_selection-accordion .ratio_group.active .checkbox-list {
  display: block;
}
#category_type {
    background: url("../images/icon-ratio.png"), url("../images/icon-arrows.png") ;
    background-repeat: no-repeat, no-repeat;
    background-position: 9px center, right 5px center;
    background-color: #5676a3;
    padding: 10px 20px 10px 30px;
    border: none;
    color: #fff;
}
#category_type:after, #figure_type:after {
    background: url("../images/icon-arrows.png") no-repeat right center; width:14px;
}
#category_type.period {
    background: url("../images/icon-period.png"), url("../images/icon-arrows.png") ;
    background-repeat: no-repeat, no-repeat;
    background-position: 9px center, right 5px center;
    background-color: #5676a3;
}

#figure_type {
    background: url("../images/icon-indexed.png"), url("../images/icon-arrows.png") ;
    background-repeat: no-repeat, no-repeat;
    background-position: 9px center, right 5px center;
    background-color: #5676a3;
    padding: 10px 20px 10px 40px;
    border: none;
    color: #fff;
}
#figure_type.absolute {
    background: url("../images/icon-absolute.png"), url("../images/icon-arrows.png") ;
    background-repeat: no-repeat, no-repeat;
    background-position: 9px center, right 5px center;
    background-color: #5676a3;
}

#stock_fundamentals .ir_chart-select-wrap ul, #stock_fundamentals .ir_chart-select-wrap ul li,
#stock_fundamentals .Chart_selection-accordion-wrap ul {
  padding-left: 0;
  margin: 0;
}
#stock_fundamentals .ir_chart-select-wrap ul li::before, #stock_fundamentals .Chart_selection-accordion-wrap ul li::before {
  content: none;
}
#stock_fundamentals .ir_chart-select-wrap ul {
  margin: 20px 0px;
}

#ir_chart_interval {
  position: absolute;
  bottom: -33px;
  right: 290px;;
}
sup {
  font-size: 60%;
  top: -0.7em;
}

.newsroom .responsive-table td p {
  max-width: 100%;
  text-align: left;
}
.newsroom .responsive-table th:last-child {
  text-align: left
}
.news-search .responsive-table td p {
  max-width: 100%;
  text-align: left;
}
.news-search .responsive-table th:last-child {
  text-align: left
}
.bg-white {
  background-color: #fff;
}

@media only screen and (min-width: 601px) {
  .half_width {
    width: 50%;
  }
  .responsive-table.w-border th:nth-last-child(2), .responsive-table.w-border td:nth-last-child(2) {
    border: solid 1px #e5e5e5;
  }
  .responsive-table td:first-child, .responsive-table th:first-child,
  .responsive-table th:last-child, .responsive-table td:last-child {
    border: solid 1px #e5e5e5;
  }
  .glossary-block table td:first-child {
    min-width: 400px;
  }
  table.uob-issuances-wrap th:not(:first-child),
  table.uob-issuances-wrap td:not(:first-child) {
    text-align: left;
    width: 20%;
  }
  #ir_chart_interval {
    right: 335px;
  }
  #chart_interval {
    height: 22px;
  }
  
}
@media only screen and (max-width: 600px) {
  .ir_chart-container-wrap, .Chart_selection-accordion-wrap {
    width: 100%;
  }
  .navbar-right .block-dropdowns {
    height: 50px;
  }
  .filter-block {
    padding: 20px 0;
  }
  .filter-block .filter-control {
    padding: 5px 0;
  } 
  .ir_chart_period-select {
    float: left;
  }
  table.events-wrap p {
    text-align: left;
  }
  .bxslider-type-2 .bx-viewport > ul > li {
    width: 100% !important;
    min-height: 440px !important;
  }
  
}